Ethiack Docs
Event recons

Get Event Recon

GET
/v1/events/{event_slug}/recons/{recon_id}

Fetches detailed information about a specific recon associated with an event, identified by the event's slug and the recon's unique identifier.

Note: This operation can only be performed by integrators.

AuthorizationBasic <token>

Go to https://portal.ethiack.com/settings/api and generate your API keys. Simply use username=key, password=secret.

In: header

Path Parameters

event_slug*string

The slug of the event associated with the recon.

recon_id*integer

The unique identifier of the recon to retrieve.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.ethiack.com/v1/events/string/recons/0"
{
  "recons": [
    {
      "id": 0,
      "event_id": null,
      "status": "pending",
      "created": null,
      "start_time": null,
      "finish_time": null
    }
  ]
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}